» Ubuntu » Pakiety » lucid (10.04LTS) » net » kvirc
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: kvirc  ]

Pakiet: kvirc (4:4.0.0~svn3900+rc2-1ubuntu0.2) [security] [universe]

Odnośniki dla kvirc

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego kvirc:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian KDE Extras Team (Archiwum e-mail)
  • Raúl Sánchez Siles
  • Kai Wasserbäch
  • Mark Purcell

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

KDE-based next generation IRC client with module support

A highly configurable graphical IRC client with an MDI interface, built-in scripting language, support for IRC DCC, drag & drop file browsing, and much more. KVIrc uses the KDE widget set, can be extended using its own scripting language, integrates with KDE, and supports custom plugins.

If you're looking for a simple and plain IRC client, KVIrc is probably the wrong choice as it is rather big. But if you want a highly customizable client you won't regret the installation.

Inne pakiety związane z kvirc

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: kdebase-runtime (>= 4:4.4.2)
    runtime components from the official KDE 4 release
  • dep: kdelibs5 (>= 4:4.4.2)
    core libraries for all KDE 4 applications
  • dep: kvirc-data (= 4:4.0.0~svn3900+rc2-1ubuntu0.2)
    Data files for KVIrc
  • dep: libc6 (>= 2.7)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libcrypto++8
    General purpose cryptographic library - shared library
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libperl5.10 (>= 5.10.1)
    shared Perl library
  • dep: libphonon4 (>= 4:4.2.0)
    Qt 4 Phonon module
  • dep: libqt4-dbus (>= 4:4.5.3)
    Qt 4 D-Bus module
  • dep: libqt4-network (>= 4:4.5.3)
    Qt 4 network module
  • dep: libqt4-sql (>= 4:4.5.3)
    Qt 4 SQL module
  • dep: libqt4-webkit (>= 4:4.5.3)
    Qt 4 WebKit module
  • dep: libqt4-xml (>= 4:4.5.3)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.6.1)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.5.3)
    Qt 4 GUI module
  • dep: libssl0.9.8 (>= 0.9.8k-1)
    SSL shared libraries
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3
  • dep: libx11-6 (>= 0)
    X11 client-side library
  • dep: libxrender1
    X Rendering Extension client library
  • dep: phonon (>= 4:4.5.2)
    Qt 4 Phonon module metapackage
  • dep: zlib1g (>= 1:1.1.4) [amd64]
    compression library - runtime
    dep: zlib1g (>= 1:1.2.3.3.dfsg) [i386]
  • sug: kvirc-dbg (= 4:4.0.0~svn3900+rc2-1ubuntu0.2)
    KVIrc (IRC client) debugging symbols

Pobieranie kvirc

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 2 098,1 KiB10 472,0 KiB [lista plików]
i386 1 897,0 KiB8 804,0 KiB [lista plików]